iT邦幫忙

0

Linux上 PostgreSQL for WordPress (PG4WP)裝了還是出問題

我原本是裝再windows上用IIS去跑的
最近想再結合更多開源資源
所以想移植到Linux上
最近把Apache2、PostgreSQL、FTP、SSL都灌好了
把整個資料庫跟WordPress
都複製過去後沒想到問題來了

請問這個要檢查哪個部分?

1 個回答

6
weiclin
iT邦高手 7 級 ‧ 2014-11-01 18:14:18
最佳解答

檢查你的 php 有沒有支援 PostgreSQL
php 並不是把所有的東西都裝著, 許多模組需要另外安裝

mahir iT邦新手 4 級 ‧ 2014-11-01 20:51:24 檢舉

weiclin提到:
php

如果沒有的話要怎麼裝?

weiclin iT邦高手 7 級 ‧ 2014-11-02 08:05:30 檢舉

安裝 php5-pgsql

mahir iT邦新手 4 級 ‧ 2014-11-02 08:20:44 檢舉

裝上去了~

接著新問題來了汗

正在慢慢搞Orz

我要發表回答

立即登入回答